Package: annostring
Version: 0.2.2

Unable to `npm install annostring` on Ubuntu (Linux
3.11.0-12-generic):

0 info it worked if it ends with ok
1 verbose cli [ '/usr/bin/nodejs', '/usr/bin/npm', 'install',
'annostring' ]
2 info using npm@1.2.18
3 info using node@v0.10.15
4 verbose read json /home/my_app/my_node_stuff/package.json
6 verbose from cache /home/my_app/my_node_stuff/package.json
7 verbose readDependencies using package.json deps
8 verbose cache add [ 'annostring@~0.2.0', null ]
9 verbose cache add name=undefined spec="annostring@~0.2.0"
args=["annostring@~0.2.0",null]
10 verbose parsed url { protocol: null,
10 verbose parsed url   slashes: null,
10 verbose parsed url   auth: null,
10 verbose parsed url   host: null,
10 verbose parsed url   port: null,
10 verbose parsed url   hostname: null,
10 verbose parsed url   hash: null,
10 verbose parsed url   search: null,
10 verbose parsed url   query: null,
10 verbose parsed url   pathname: 'annostring@~0.2.0',
10 verbose parsed url   path: 'annostring@~0.2.0',
10 verbose parsed url   href: 'annostring@~0.2.0' }
11 verbose cache add name="annostring" spec="~0.2.0"
args=["annostring","~0.2.0"]
12 verbose parsed url { protocol: null,
12 verbose parsed url   slashes: null,
12 verbose parsed url   auth: null,
12 verbose parsed url   host: null,
12 verbose parsed url   port: null,
12 verbose parsed url   hostname: null,
12 verbose parsed url   hash: null,
12 verbose parsed url   search: null,
12 verbose parsed url   query: null,
12 verbose parsed url   pathname: '~0.2.0',
12 verbose parsed url   path: '~0.2.0',
12 verbose parsed url   href: '~0.2.0' }
13 verbose addNamed [ 'annostring', '~0.2.0' ]
14 verbose addNamed [ null, '>=0.2.0-0 =0.2.0-0 =0.2.0-0 =0.1.0-0
=0.1.0-0 =0.1.0-0 
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to